FLANG

Public Member Functions | List of all members
Fortran::semantics::DataInitializationCompiler Class Reference

## Public Member Functions
| DataInitializationCompiler (DataInitializations &inits, evaluate::ExpressionAnalyzer &a, const parser::DataStmtSet &set)
const DataInitializations & | inits () const
bool | HasSurplusValues () const
bool | Scan (const parser::DataStmtObject &)

The documentation for this class was generated from the following file:

- lib/Semantics/check-data.cpp